<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.118000030518</MDI>
      <MDI key="STATISTICS_MEAN">14.439057583253</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.7950000762939</MDI>
      <MDI key="STATISTICS_STDDEV">6.0050057025099</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
